<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1> مناقشة النشاط 3.1.1</h1>

    <p>ارشادات</p>
    <ul>
        <li><p>أضف ردّك على السؤال </p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك </p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p> إبدأ الكتابة</p>
    <ul>
        <li><p>أوضح جورج أثناء التدريب موضوعين رئيسيين مثيرين للقلق فيما يخص تسوية النزاعات كانا قد برزا في منتصف التسعينيات. وقد ساعدت تلك المخاوف والانتقادات، التي أتت إلى حد كبير من المجتمع المدني والقواعد الشعبية، على تطوير مفهوم تحويل النزاعات. فما هي أمثلة عمليات أو برامج بناء السلام التي قد ساعدت في تنفيذها أو كانت جزءًا مما شعرت أنه يمثل الاختلاف بين الاثنين؟ وهل شعرت بأن برنامج بناء السلام أو عملية بناء السلام تمثل نهجًا لتسوية النزاعات أو نهجًا لتحويل النزاعات؟ يرجى وصف ذلك. انقر هنا لتنزيل الرسم المعلوماتي “تسوية النزاعات” مقابل “تحويل النزاعات”، و استعرض المزيد من الاختلافات بين هذين المفهومين.</p></li>
    </ul>

</div>